Hi,

Is installing "NewTek NDI Libraries.exe" as a pre-requisite is still the recommended way of deploying an application using NDI? In the latest SDK, I may be overlooking something, but I can't find this file. Where can I get it?

Thanks!
Mathieu